

/*
postiton: relative
*/

#bottomnav{
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	
}
#bottomnav ul{
	margin: 0;
	padding: 0;
	float: left;
}
#bottomnav ul li,
#bottomnav ul li ul li,
#bottomnav ul li ul li ul li
{
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
	position: relative;
	font-size: 11px;
	color: Black;
}
#bottomnav ul li ul,
#bottomnav  ul:hover  li  ul  li  ul,
#bottomnav ul:hover li ul li ul li ul
{
	display: none;
	z-index: 1000;
	position: relative;
	left: 0px;
	background: #F3E8DC;
	padding: 4px;
}

#bottomnav ul li ul li:hover{
	padding-bottom: 0;
}
#bottomnav  > ul > li:hover > ul{
	float: left;
	visibility: visible;
	display: block;
	position: absolute;
	bottom: 1.1em;
}
#bottomnav  ul  li  ul  li:hover  ul,
#bottomnav  ul  li  ul li ul  li:hover  ul{
	
	float: left;
	visibility: visible;
	display: block;
	position: absolute;
	bottom: 5px;
}


#bottomnav ul li:hover ul {
	
	float: left;
	visibility: visible;
	display: block;
	position: absolute;
	margin-bottom: 0px;
	margin-left: 3px;
	bottom: 1.1em;

}
#bottomnav ul li:hover ul li{ 
display: block;
 float: left;  
 margin-top: 0px;
 padding-bottom: 0px;
 margin-left: 3px;
width: 130px;
}
#bottomnav ul li a{
	float: left;
	text-decoration: none;
	color: white;
	text-decoration: underline;
	padding: 0;
	font-size: 11px;
}
#bottomnav ul li a:hover,
#bottomnav ul li:hover > a{
	color: Maroon;
}

#bottomnav ul li ul li a{
	float: none;
	color: black;
	font-size: 10px;
	white-space: normal;
}

#bottomnav ul li ul li:first-child a{
	border-width: 1px 1px 1px 1px;
}